Subject: Re: [Project Central] Re: Hardware Recommendations
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Wed, 5 Mar 2008 10:49:08 -0500

I'll have to think about that.  I'll let you know.

----- Original Message ----- 
From: "Frank R. Vargas Jr." <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, March 05, 2008 10:11 AM
Subject: RE: [Project Central] Re: Hardware Recommendations

Ja bro

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Wednesday, March 05, 2008 10:12 AM
To: Frank R. Vargas Jr.
Subject: Re: [Project Central] Re: Hardware Recommendations

So, basically would you need the maximum possible users at any given
time?

----- Original Message ----- 
From: "Frank R. Vargas Jr." <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, March 05, 2008 10:03 AM
Subject: RE: [Project Central] Re: Hardware Recommendations

Think about concurrent users.  Inside and outside, not total computers.

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Friday, February 29, 2008 8:49 AM
To: Frank R. Vargas Jr.
Subject: Re: [Project Central] Re: Hardware Recommendations

How does that work like with Telemarketing who are remoting in?  How
does 
that work?  Do we need a license for each computer here even if they are
not 
in use?  What do you think?

----- Original Message ----- 
From: "Frank R. Vargas Jr." <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, February 28, 2008 6:03 PM
Subject: RE: [Project Central] Re: Hardware Recommendations

Ok.  I will work on.  Do you know what software we need?  Number of
users?

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Thursday, February 28, 2008 5:42 PM
To: Frank R. Vargas Jr.
Subject: Fw: [Project Central] Re: Hardware Recommendations

Looks like you got the whole shootin' match partner!

----- Original Message ----- 
From: "Steve Tingiris"
<[email-masked]>
To: "Brad Firesheets" <[email-masked]>; "Frank Vargas"
<[email-masked]>; "Mike Bishop" <[email-masked]>; "Mike Grove"

<[email-masked]>
Sent: Thursday, February 28, 2008 3:57 PM
Subject: [Project Central] Re: Hardware Recommendations

>A new comment has been posted. DO NOT REPLY TO THIS EMAIL.
> To post your own comment or read the original message, visit:
> https://prospectsmarter.updatelog.com/P11698672
>
> -----------------------------------------------------------------
> Company: LLPS
> Project: LLPS
> -----------------------------------------------------------------
> Steve Tingiris posted this comment:
> .................................................................
>
>   We don't sell any hardware or software so Frank will need to quote
all
>   of it.
>
> --
> DO NOT REPLY TO THIS EMAIL
> To post a comment of your own, read the original message, or to
> read all existing comments, visit:
> https://prospectsmarter.updatelog.com/C14791526
>